
@media screen and (max-width:1366px){
	.contact-page-form.vc_column_container{padding-right:30px;}
	.homepurposepanel .vc_col-sm-8 .wpb_text_column .wpb_wrapper{margin-right:0px;}
}
@media screen and (max-width:1280px){
	.container{width:auto; padding-left:20px; padding-right:20px;}
	.homemainslider .tp-parallax-wrap{left:15px !important;}
	.homemainslider .tparrows{right:15px !important;}
	.homepurposepanel .vc_col-sm-4 .wpb_text_column {padding-left:15px;}
	.homepurposepanel .vc_col-sm-8 .wpb_text_column{padding-right:30px; padding-left:40px;}
	.homemainslider h3{font-size:58px !important; line-height:76px !important;}
	.homemainslider h3 b{font-size:40px !important;}
	.mainnavigation li{padding:0 2px;}
	.mainnavigation li a{padding:0 16px;}
	.statasticsfactsblock.vc_row{padding:35px 35px 40px;}
	.eventlistslide .iteam{width:550px; margin:0 20px;}
	.eventbox .eventimg{height:380px;}
	.eventbox .eventimg img{top:0; transform:none; -webkit-transform:none;}
	.innerpagebanner .innertext{left:20px;}
	.innerpagebanner .breadcrumb{right:20px;}
	.innerpagebanner img{height:245px;}
	.imagine-sec .imagine-block{float:none;}
	.bloglistpage h2{min-height:48px;}
	.eventlistpage{margin:0 -10px;}
	.eventlistpage .iteam{padding:0 10px 30px}
	.contact-page-form.vc_column_container{padding-right:0px;}
}
@media screen and (max-width:1024px){
	.sitebranding .custom-logo-link{padding:5px;}
	.sitebranding .custom-logo {max-width:150px;}
	.site-headermenu {padding:26px 0 0;}
	.mainnavigation li a{padding:0 13px; font-size:14px;}
	.homepurposepanel h2 {font-size: 35px; line-height: 40px;}
	.homepurposepanel .vc_col-sm-4 {width: 35%;}
	.homepurposepanel .vc_col-sm-8 {width: 65%;}
	.homepurposepanel .vc_col-sm-8 .wpb_text_column .wpb_wrapper {margin-right: 0;}
	.homepurposepanel .vc_col-sm-8 .wpb_text_column {padding: 5%;}
	.homejoinuspanel h3 {font-size: 26px;line-height: 30px;}
	.homemainslider h3{font-size:48px !important; line-height:66px !important;}
	.homemainslider h3 b{font-size:30px !important;}
	.eventlistslide.slick-slider .slick-arrow.slick-prev, .homeblogslide.slick-slider .slick-arrow.slick-prev{left:46%;}
	.eventlistslide.slick-slider .slick-arrow.slick-next, .homeblogslide.slick-slider .slick-arrow.slick-next{right:46%;}
	.footerright .widget_text:nth-child(1){width:49.09%}
	.footerright .widget_text:nth-child(2){width:50.91%}
	.innertext h1.page-title{font-size:36px; line-height:44px;}
	.innertext p{padding-top:0px; padding-bottom:0px;}
	.innerpagebanner img{height:200px;}
	.about-vision-mission-sec .mission-div{display:block;}
	.about-vision-mission-sec .mission-div .left-title{width:100%; padding:0 0 20px;}
	.about-vision-mission-sec .mission-div .right-content{width:100%;}
	.contribution-sec .contribution-block h3{line-height:44px;}
	.wpb-js-composer .statistics-accordian.vc_tta.vc_general .vc_tta-panel-body ul li{font-size:14px; width:100%; padding-top:9px; padding-bottom:10px;}
	.wpb-js-composer .statistics-accordian.vc_tta.vc_general .vc_tta-panel-body ul li:before{top:15px;}
	.our-team-member{width:calc(100% - 25px); margin-right:0px; margin-bottom:60px;}
	.ourteamdetails .our-team-member{width:calc(100% - 25px);}
	.ourteam .ourteamrow .our-team-member:nth-child(even){margin-left:25px;}
	.eventlistpage .eventbox .eventimg{height:235px;}
	.js-become-member-sec h2.reasons-become-member, .js-strategic-goal-left h2{line-height:44px;}
	.noble-movement-left p, .noble-movement-left h3.volunteering-free-text{font-size:22px; line-height:30px;}
	.noble-movement-left ul li{width:100%;}
	.js-strategic-goal-sec:after{width:58%!important;}
	.js-strategic-goal-left{padding:10px 0 5px;}
	.js-strategic-goal-left ul{position: relative; z-index: 5;}
	.noble-movement-left .noble-form{padding:0 30px 0 30px;}
}
@media screen and (max-width:991px){
	.container{width:auto; padding-left:15px; padding-right:15px;}
	p{font-size:14px; line-height:24px;}
	.sitebranding {position: relative;z-index: 998; margin-left:15px;}
	html, body{overflow-x:hidden;}
	.menu-toggle {float: right;margin-right:20px; margin-top:20px; color: #fff; position: relative; z-index: 999; display: block;}
	.site-headermain.container{padding:0px;}
	.site-headermenu {position: absolute; background:#fff;width: 100%;height: 100vh; z-index: 997; padding: 100px 15px 30px; visibility: hidden;opacity: 0; transition: 0.5s all;right:-100%;}
	.navigation-toggle.toggled-on .lines:before, .navigation-toggle.toggled-on .lines:after{background-color:#000;}
	.site-headermenu.toggled-on {opacity: 1; visibility: visible; transition: 0.5s all; right:0%;}
	.mainnavigation li {display: block;padding: 0px 0 10px;}
	.mainnavigation li a {color: #000;}
	.mainnavigation li.current-menu-item a, .mainnavigation li a:hover{color:#f47621;}
	.siteinner {overflow: hidden;}
	.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {color: #000;}
	.menu-toggle:hover, .menu-toggle:focus {border-color: #fff; color: #fff;}
	.homenewspanel .viewall, .homeblogpanel .viewall{width:100px; padding: 0; text-align: center; position:static; float:right; margin:0 0 20px !important;}
	.homeblogpanel .slick-list{width:100%;}
	.eventlistslide .iteam{width:420px; margin:0 10px;}
	.eventbox .eventimg{height:290px;}
	.eventbox .eventtext h4{font-size:16px; line-height:20px;}
	.eventbox .eventtext .eventtime{font-size:14px;}
	.eventbox .eventdate{font-size:14px; margin:-20px 0 0; line-height:24px;}
	.eventbox .eventtext{padding:7px 20px 7px 20px; min-height:70px;}
	.homepurposepanel h2 {font-size: 30px; line-height: 34px;}
	.homepurposepanel h2 i {font-size: 14px; line-height: 30px;}
	.eventlistslide.slick-slider .slick-arrow.slick-prev,
	.homeblogslide.slick-slider .slick-arrow.slick-prev,
	.statement_list.slick-slider .slick-arrow.slick-prev {left: 45.5%;}
	.eventlistslide.slick-slider .slick-arrow.slick-next,
	.homeblogslide.slick-slider .slick-arrow.slick-next,
	.statement_list.slick-slider .slick-arrow.slick-next {right: 45.5%;}
	.homejoinuspanel h3 {font-size: 23px;line-height: 27px;}
	.homejoinuspanel .btn_part {height: 45px;line-height: 43px;}
	.statement_list .statementimg img {max-width: 110px; max-height: 110px;}
	.statement_list p {font-size: 18px;line-height: 24px;}
	h2.commontitle {font-size: 27px;}
	.homeblogslide .homeblogbox .blogimg, .homeblogslide .homeblogbox .blogtext {width:50%;}
	.homeblogslide .blogtext p{font-size:14px; line-height:22px;}
	.homeblogslide .homeblogbox .blogtext{padding:20px;}
	.homejoinuspanel p {font-size: 22px;}
	.homeblogbox .blogimg h4 {font-size:16px;line-height:20px; padding:15px 17px; top:30px;}
	.statasticsfactsslide{margin:0 -10px;}
	.statasticsfactsblock h2.commontitle{padding:0 0 20px;}
	.statasticsfactsblock .slick-slider .slick-arrow{top:-50px;}
	.statasticsfactsslide li{padding:0 10px;}
	.statasticsfactsblock.vc_row{padding-left:20px; padding-right:20px;}
	.homemainslider h3{font-size:38px !important; line-height:46px !important;}
	.homemainslider h3 b{font-size:28px !important;}
	.whowearepanel .vc_col-sm-6{width:100%;}
	.whowearepanel .vc_col-sm-6:nth-child(1){padding-bottom:30px;}
	.whoweareright h3{padding-top:75px;}
	.homepurposepanel .vc_col-sm-4 .wpb_text_column{padding-top:30px; padding-bottom:30px;}
	.homepurposepanel .vc_col-sm-4{width:100%; text-align:center;}
	.homepurposepanel .vc_col-sm-8{width:100%;}
	.footerright h3 i{line-height:20px;}
	.footerright h3{font-size:20px;}
	.footerright p{font-size:14px;line-height:20px; padding:0 0 15px;}
	.innertext h1.page-title{font-size:22px;line-height:28px; padding-right:15px;}
	.innertext p{font-size:13px;line-height:18px; padding-left:15px;}
	.innerpagebanner .breadcrumb{font-size:13px;}
	.breadcrumb a{margin:0 24px 0 0;}
	.breadcrumb a:before{right:-16px; top:0px;}
	.about-vision-mission-sec .vc_row-fluid{display:block;}
	.about-vision-mission-sec .vc_col-sm-6{width:100%;}
	.about-vision-mission-sec .mission-div{padding-right:0; padding-left:0px;}
	.about-vision-mission-sec .vission-outer .mission-div{padding-left:0; padding-top:0px;}
	.statistics-acc-sec{padding:40px 0 30px;}
	.contribution-sec .contribution-block h3, .statistics-acc-sec h3, .what-stake-section h3, .challenge-sec h3, .imagine-sec h3, .unity-sec h3, .js-become-member-sec h2.reasons-become-member, .js-strategic-goal-left h2{font-size:26px; line-height:30px; margin:0 0 20px !important;}
	.unity-sec h3{margin:0 0 7px !important;}
	.contribution-sec .contribution-block p{margin-bottom:17px;}
	.what-stake-section{padding:0 0 20px;}
	.ourteaminfo .entry-content{margin:0px;}
	.ourteamimg .post-thumbnail, .our-team-member .ourteamimg .entry-header{margin:0px;}
	.challenge-sec, .imagine-sec, .unity-sec{padding:40px 0;}
	.bloglistpage{margin:0 -10px;}
	.bloglistpage .homeblogbox{padding:0 10px 30px; width:50%;}
	.eventlistpage .iteam{width:50%;}
	.eventlistpage .eventbox .eventimg{height:250px;}
	.js-strategic-goal-sec:after{width:84%!important;}
	.contact-address-sec .contact-address-main{flex-wrap:wrap; -webkit-flex-wrap:wrap;}
	.contact-address-sec .contact-address-main .contact-address{width:33.33%;}
}	

@media screen and (max-width:767px){
	.sitebranding .custom-logo{max-width:130px;}
	.site-main{padding:40px 0 0;}
	.homepurposepanel .vc_col-sm-4,.homepurposepanel .vc_col-sm-8 {width: 100%;}
	.homepurposepanel .vc_col-sm-4 .wpb_text_column {padding-top: 10%;}
	h2.commontitle {line-height: 25px;font-size: 22px;}
	.homejoinuspanel h3 {font-size: 20px;line-height: 24px;}
	.homejoinuspanel p {font-size: 20px;}
	.homejoinuspanel .btn_part {height: 42px;line-height: 40px;font-size: 15px;}
	.statement_list .statementimg img {max-width: 100px; max-height: 100px;}	
	.statement_list p {font-size: 16px;line-height: 22px;}
	.homenewspanel p {max-width: calc(100% - 10px); padding-left: 5px; padding-bottom: 20px; line-height: 22px;}
	.homenewspanel .viewall, .homeblogpanel .viewall{height: 32px;font-size: 14px;line-height: 30px;}
	.whoweareright .wpb_text_column {width: 100%;}
	.homenewspanel {padding-bottom: 15px;}
	.homemainslider h3{font-size:28px !important; line-height:40px !important; }
	.homemainslider h3 b{font-size:20px !important;}
	.homemainslider .tparrows, .statasticsfactsblock .slick-slider .slick-arrow, .eventlistslide.slick-slider .slick-arrow, .homeblogslide.slick-slider .slick-arrow, .statement_list.slick-slider .slick-arrow{display:none !important;}
	.eventlistslide .iteam{width:340px;}
	.eventbox .eventtext h4{padding-left:10px;}
	.homeeventfull{padding:0 0 20px;}
	.homeblogslide .homeblogbox .blogimg, .homeblogslide .homeblogbox .blogtext{width:100%;}
	.blogsdate span{width:90px; padding:3px 18px; font-size:16px; line-height:20px;}
	.btn_part{height:32px; padding:0 15px; line-height:28px;}
	.homeblogslide .blogtext .btn_part{height: 32px;font-size: 14px;line-height: 30px;}
	.homeblogpanel{padding-bottom:40px; margin-bottom:30px;}
	.statementpanel{padding-bottom:40px;}
	.sitefooter .footerleft, .sitefooter .footerright, .footerright .widget_text{width:100% !important; padding:0;}
	.footerright .widget_text:nth-child(1){padding-top:30px;}
	.footerleft #nav_menu-2 li{padding:0 0 6px; width:33.33%;}
	.homepurposepanel h2{font-size:24px; line-height:28px;}
	.innerpagebanner .breadcrumb{bottom:9px;}
	.innerpagebanner .innertext{bottom:36px; left:0; padding:0 15px;}
	
}
@media screen and (max-width:639px){
	.eventlistpage .iteam{width:100%;}
}


@media (min-width:1281px) and (max-width:1366px){
	.container{width:1280px;}
	.homemainslider .tp-parallax-wrap{left:calc((100vw - 1280px)/2) !important;}
	.homemainslider .tparrows{right:calc((100vw - 1280px)/2) !important;}
	.homepurposepanel .vc_col-sm-4 .wpb_text_column {padding-left:calc((100vw - 1280px) / 2);}
	.homepurposepanel .vc_col-sm-8 .wpb_text_column{padding-right:calc((100vw - 1280px) / 2); padding-left:40px;}
	.mainnavigation li a{padding:0 15px;}
	.statasticsfactsblock.vc_row{padding-left:60px; padding-right:60px;}
	.eventlistslide .iteam{width:600px;}
	.eventbox .eventimg{height:414px;}
	.imagine-sec .imagine-block{float:none;}
	.bloglistpage h2{min-height:48px;}
	.homemainslider h3{font-size:60px !important; line-height:86px !important;}
	.homemainslider h3 b{font-size:50px !important;}
}
@media (min-width:1367px) and (max-width:1530px){
	.container{width:1360px;}
	.homemainslider .tp-parallax-wrap{left:calc((100vw - 1360px)/2) !important;}
	.homemainslider .tparrows{right:calc((100vw - 1360px)/2) !important;}
	.homepurposepanel .vc_col-sm-4 .wpb_text_column {padding-left:calc((100vw - 1360px) / 2);}
	.homepurposepanel .vc_col-sm-8 .wpb_text_column{padding-right:calc((100vw - 1360px) / 2);}
	.bloglistpage h2{min-height:48px;}
	.bloglistpage p{min-height:170px;}
	.statasticsfactsblock.vc_row{padding-left:60px; padding-right:60px;}
	.homepurposepanel .vc_col-sm-8 .wpb_text_column .wpb_wrapper{margin-right:0px;}
}
